using MySql.Data.MySqlClient;
using System;
using System.Collections.Generic;
using System.Text;
using Dapper;

namespace AutoTurnOver.DB
{
    public class connectionHelper
    {
        private static MySqlConnection connection = new MySqlConnection("server=gz-cdb-hqmznu0w.sql.tencentcdb.com;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;port=63523;Convert Zero Datetime=True;Allow User Variables=True");

        public static MySqlConnection _connection
        {
            get {
                if (connection.State == System.Data.ConnectionState.Closed)
                {
                    connection.Open();
                }
                return connection;
            }
        }
    }
}
